@charset "UTF-8";


/************************
     sec_about_copy
************************/
.sec_about_copy {
  padding-bottom: 120px;
}
.sec_about_copy .border {
  width: 87%;
  max-width: 780px;
  border-radius: 50px;
  border: 2px dashed #2b2c24;
  padding: 50px 4%;
  margin: 0 auto;
  text-align: center;
  position: relative;
}
.sec_about_copy .border h2 {
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: 600;
  line-height: 1.2em;
}
.sec_about_copy .border p {
  font-size: 18px;
  font-family: sans-serif;
  line-height: 1.8em;
}
.sec_about_copy .border .logo {
  position: absolute;
  text-align: center;
  bottom: -25px;
  width: 100%;
  left: 0;
}
.sec_about_copy .border .logo img {
  width: 260px;
  max-width: 80%;
  height: auto;
}
.sec_about_copy .border .leaf {
  position: absolute;
  top: -60px;
  left: -60px;
  width: 200px;
  z-index: -1;
}
.sec_about_copy .border .leaf img {
  width: 100%;
  height: auto;
}


@media (max-width: 1024px){}
@media (max-width: 768px){
  .sec_about_copy .border h2 {
    font-size: 6vw;
  }
  .sec_about_copy .border p {
    font-size: 2.8vw;
    letter-spacing: 0;
  }
  .sec_about_copy .border .leaf {
    width: 150px;
  }
}
@media (max-width: 450px){
  .sec_about_copy .border p {
    font-size: 12px;
    text-align: left;
  }
  .sec_about_copy .border p br {
    display: none;
  }
}




/************************
     sec_about_think
************************/
.sec_about_think {
  padding-bottom: 120px;
  max-width: 1250px;
  margin: 0 auto;
}
.sec_about_think dl {
  padding: 0;
  margin: 0;
  position: relative;
  margin-bottom: 150px;
}
.sec_about_think dl dt {
  padding: 0;
  margin: 0;
  width: 55%;
  position: relative;
}
.sec_about_think dl dt img {
  width: 100%;
  height: auto;
}
.sec_about_think dl dd {
  padding: 15px;
  margin: 0;
  width: 60%;
  position: absolute;
  text-align: left;
  background-color: rgba(255,255,255,.8);
  bottom: -65px;
}
.sec_about_think dl dd .dd_inn {
  border: 1px solid #cec8be;
  padding: 45px;
}
.sec_about_think dl dd h2 {
  font-size: 26px;
  letter-spacing: 0;
  font-weight: 400;
  line-height: 1.2em;
  margin-bottom: 10px;
}
.sec_about_think dl dd p {
  font-size: 16px;
  letter-spacing: 0;
}
.think_right dt {
  left: 45%;
  top: 0;
}
.think_right dd {
  left: 0;
}
.think_left dt {
  left: 0;
  top: 0;
}
.think_left dd {
  right: 0;
}


@media (max-width: 1024px){
  .sec_about_think dl dd {
    min-width: 600px;
    bottom: -120px;
  }
  .sec_about_think dl dd .dd_inn {
    padding: 30px;
  }
  .sec_about_think dl dd h2 {
    font-size: 2.2vw;
  }
  .sec_about_think dl dd p {
    font-size: 14px;
  }
}
@media (max-width: 768px){
  .sec_about_think {
    width: 90%;
    margin: 0 auto;
  }
  .sec_about_think dl {
    margin-bottom: 30px;
  }
  .sec_about_think dl dt {
    width: 100%;
  }
  .sec_about_think dl dd {
    position: relative;
    min-width: 0;
    padding: 15px 0;
    width: 100%;
    bottom: 0;
  }
  .sec_about_think dl dd .dd_inn {
    padding: 15px;
  }
  .sec_about_think dl dd h2 {
    font-size: 3.5vw;
  }
  .think_right dt {
    left: 0;
    top: 0;
  }
}
@media (max-width: 450px){
  .sec_about_think {
    padding-bottom: 30px;
  }
  .sec_about_think dl dd h2 {
    font-size: 6vw;
  }
  .sec_about_think dl dd h2 br {
    display: none;
  }
}
